.easy-carousel {
    position: relative;
    display: flex;
    background: #fff;
    width: 100%;
    aspect-ratio: 16/9;
    overflow: hidden;
    --product-bg: rgba(110, 204, 227, 0.71);
}

.easy-carousel .car-item {
    flex: 1;
    height: 100%;
}

.easy-carousel .paginator {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10%;
    min-width: 32px;
    max-width: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    /* pointer-events: none; */
}

.easy-carousel .pg-left {
    left: 0;
}

.easy-carousel .pg-right {
    right: 0;
}

.easy-carousel .paginator:hover{
    background-color: black;
}

.easy-product {
    display: flex;
    width: 100%;
    padding: 10px;
    background: linear-gradient(180deg,rgba(163, 215, 255, 1) 24%, rgba(255, 232, 179, 1) 27%, rgba(255, 197, 59, 1) 33%, rgba(255, 197, 59, 1) 100%);
    align-items: center;
    box-shadow: inset 5px black;
}

.easy-product .prof-pic {
    width: 30%;
    min-width: 64px;
    height: 100%;
}

.easy-product .prof-pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.easy-product .body {
    width: 100%;
    padding: 15px;
    row-gap: 10px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.easy-product .body .title {
    width: 100%;
    text-shadow: 1px 1px 3px black;
    text-align: center;
    margin: 0px;
}

.easy-product .body .descr {
    width: 100%;
    color: black;
    text-align: left;
    margin: 0px;
}

.easy-product .body .footer {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.easy-product .footer .price,
.easy-product .footer .cta-section {
    padding: 10px;
    color: black;
}

.cta-btn {
    max-width: 200px;
    background-color: rgb(0, 138, 83);
    box-shadow: inset 5px rgb(0, 78, 33);
    color: white;
    text-shadow: 1px 1px 3px black;
    padding: 10px 25px;
    border: none;
    border-radius: 15px;
}

.cta-btn:hover {
    background-color: rgb(0, 78, 33);
}